@charset "utf-8";
/* CSS Document */

/*preload classes*/ 
.svw {
	width: 370px;
	height: 190px;
	margin: 24px 25px;
} 
.svw ul {position: relative; left: -999em;}

.ldrgif {
	background: url(../img/loader.gif) no-repeat;
	height: 190px;
	width: 370px;
	text-align: center;
}

/*core classes*/ 
.stripViewer {  
position: relative; 
overflow: hidden;  
margin: 24px 25px 25px 26px; 
}

/* this is your UL of images */
.stripViewer ul {  
margin: 0; 
padding: 0; 
position: relative; 
left: 0; 
top: 0; 
width: 1%; 
list-style-type: none; 
}

.stripViewer ul li {  
float:left;
}

.stripTransmitter  { 
float: right;
margin: 0 10px -20px 0;
}

.stripTransmitter ul { 
float: right;
margin: 9px 0 0 0;
padding: 0; 
list-style-type: none; 
}

.stripTransmitter ul li{ 
width: 20px;
float: left;

}

.stripTransmitter a{ 
width: 17px;
height: 17px;
text-align: center;
color: #938f90; 
text-decoration: none; 
display: block; 
}

.stripTransmitter a:hover, a.current{
color: #938f90; 
background: url(../img/gallery_hover.gif) no-repeat;
} 


